<div class="container mt-2">

  <!-- breadcrump -->
  <div class="row">
    <nav aria-label="breadcrumb" class="col-10">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a routerLink="/dashboard">Dashboard</a></li>
        <li class="breadcrumb-item active" aria-current="page">Employees</li>
      </ol>
    </nav>

    <div class="col-2 w-100">
      <button type="button" class="btn btn-outline-dark w-100" routerLink="/employees/create">
        <fa-icon [icon]="icons.faPlus"></fa-icon>
      </button>
    </div>

  </div>

  <!-- TODO search -->

  <!-- employees list -->

  <div class="list-group">

    <!-- TODO change to header later -->
    <div class="list-group-item list-group-header">
      <div class="row">
        <div class="col-3">Employee name</div>
        <div class="col-2">Contact</div>
        <div class="col-3">Company</div>
        <div class="col-2">Status</div>
        <div class="col-2">Last updated</div>
      </div>
    </div>

    <!-- add *ngFor and iterate for every employee -->
    <a routerLink="/employees/{{employee.id}}" class="list-group-item list-group-item-action"
      *ngFor="let employee of employees$ | async">
      <div class="row">
        <div class="col-3">{{employee.lastName}} {{employee.firstName}}</div>
        <div class="col-2">
          <div class="row">{{employee.phoneNumber}}</div>
          <div class="row"></div>
        </div>
        <div class="col-3">company</div>
        <div class="col-2">status</div>
        <div class="col-2">last updated</div>
      </div>
    </a>

  </div>


</div>